Which Biztalk server 2010 edition


I'm wondering what minimum edition i need to have for my project.

I have one application, that recieves emails that goes through biztalk and ends up in a database. I will use a biztalk email adapter.

I have used a trial (enterprise) that is expiring soon. I wonder if branch edition is enough?

Who is Participating?
John-Charles-HerzbergConnect With a Mentor Commented:
mattegolAuthor Commented:
Yes I have looked at that.

This makes me wonder:
Note: The BizTalk Adapter Pack edition has been merged with the BizTalk Server 2010 Standard Edition.  Customers that want to use the BizTalk Adapter Pack must purchase either the BizTalk Server 2010 Enterprise or Standard Edition.

I use a WCF adapter to get the data into the database.

The Branch Includes all technology adapters so....
mattegolAuthor Commented:
I use a WCF-Custom adapter and a Nsoftware adapter for the emails.
mattegolAuthor Commented:
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.